Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-1066

when i use the new launcher i click play and it says lwjgl bug its incompatible with mac osx 10.5.8 why is it incompatible with my mac

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 1.0.8
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Environment:

      Put your operating system (Windows 7, Windows XP, OSX) and Java version if you know it here

    • Confirmation Status:
      Unconfirmed

      Description

      Put the summary of the bug you're having here
      im not able to use the new launcher for minecraft
      What I expected to happen was...:
      it should be compatible with mac osx 10.5.8

      What actually happened was...:

      Steps to Reproduce:
      1. go to the new launcher for minecraft with mac osx 10.5.8
      2. click play play
      3. then something pops up and says cant play because ect.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                dr_pepper03 demetre padron
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: